CloudLinux OS Blog - Beta: LVE Manager, LVE-Utils updated
CloudLinux OS Blog

Beta: LVE Manager, LVE-Utils updated

Beta: LVE Manager, LVE-Utils updated

New updated LVE Manager 4.1.13–1 and LVE-Utils 3.1.7–1 packages are now available for download from our updates-testing repository.

Changelog

lve-utils 3.1.7–1

  • LU–1234 Python selector do not find virtualenv in directadmin
  • LU–1241: make possible to use cloudlinux-wizard in ansible task

lvemanager 4.1.13–1

  • WEB–1440: Run integration test on CL7h
  • WEB–1324: Investigate plugin workability while sentry server is not respond or respond error
  • WEB–1472: Not correct tooltip when no versions available
  • WEB–1470: Enable cl-ea4-testing repo if cl_channel=beta
  • LVEMAN–1479: fix minor security issue with LVE Manager plugin on Plesk reported by Rack911
  • WEB–1430: Show page with error if php selector unavailable
  • WEB–1427: Add verification of modules workability in katalon tests
  • WEB–1435: Katalon tests for Wizard should be executed on CL without “cloudlinux-ea4” repo
  • WEB–1432: Adapt cloudlinux-selector CLI for requests from user php selector
  • WEB–1402: Add handling of parameter “target chanel” to decide if turn “cloudlinux-updates-testing” repo on.
  • LVEMAN–1478: fix minor security issue with LVE Manager plugin on Plesk reported by Rack911
  • WEB–1455: Adapt protractor tests for alt-nodejs12
  • LU–1234 Python selector do not find virtualenv in directadmin
  • LVEMAN–1476: Wrong PassengerBaseURI created when using domain root

To update

Run:

yum update lvemanager lve-utils --enablerepo=cloudlinux-updates-testing

To downgrade

Run:

yum downgrade lvemanager lve-utils

Thanks to Patrick William from Rack911 for helping us with some of these issues.

Stable: mod_lsapi PRO 1.1-39 updated
Beta: Imunify360 4.2.2 updated
 

Comments

No comments made yet. Be the first to submit a comment
Already Registered? Login Here
Guest
Wednesday, 16 October 2019

Captcha Image